recovery:
  state:
    round: 5
    hash: "2f95c0de780cf007887cc40d034d474820134ff1feb706dace4e18e3f0bed9dbf1e5f7e01c27a8707d1b70f0c3381846"
    timestamp: "2025-10-12T06:21:27.997773Z"
  bootstrap: null
  package: null
  stream: null
